package test.org.itscool.commons.document;

import java.util.List;

public class SampleParent2 {
    private String name;
    private List beanList;
    
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }

    public List getBeanList() {
        return beanList;
    }

    public void setBeanList(List beanList) {
        this.beanList = beanList;
    }
    
}
